PHP_CompatInfo 1.0.0-stable Released!

Standard
This post is over 13 years old and is probably out of date.